package cl.jtv;

/*
 * LBlanco.java
 *
 * Created on 13 de diciembre de 2002, 12:53 AM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class LCondSigma extends Submaquina {

    /** Creates new LBlanco */
    public LCondSigma(int x,int y,int c,Maquina prev,Maquina prox) {
        
        super(x,y,c,prev,prox);
    }
    
    

}
